<SCItemManufacturer.KBAR __id="7b4402a1-f17f-4125-afcc-4a159dcd29e0" __path="libs/foundry/records/scitemmanufacturer/kbar.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="KBAR" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/ManufacturerLogos/Knightbridge_256.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescKBAR" Name="@manufacturer_NameKBAR" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.KBAR>